<!doctype html>
<html lang="pl" data-bs-theme="dark">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Platforma do nauki alfabetów fonetycznych</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar bg-body-tertiary">
        <div class="container-fluid">
            <span class="navbar-brand mb-0 h1">Platforma do nauki alfabetów fonetycznych</span>
        </div>
    </nav>
    <div class="container text-center  p-2">
        <div class="row bg-body-tertiary border align-items-center m-1">
            <div class="col p-1">
                <h3>Wybierz alfabet</h3>
                <button type="button" onclick="selectButtonAlphabet(this)" id="alfa-itu" class="btn btn-primary">Alfabet Fonetyczny ITU / NATO</button>
                <button type="button" onclick="selectButtonAlphabet(this)" id="alfa-pl" class="btn btn-primary">Polski Alfabet Fonetyczny</button>
            </div>
        </div>
        <div class="row bg-body-tertiary border align-items-center m-1">
            <div class="col p-1">
                <h3>Wybierz zbiór wyrazów</h3>
                <button type="button" onclick="selectButtonWordBank(this)" id="words-plcallsigns" class="btn btn-primary">Znaki wywoławcze</button>
                <button type="button" onclick="selectButtonWordBank(this)" id="words-pl" class="btn btn-primary">Losowe słowa Polskie</button>
                <button type="button" onclick="selectButtonWordBank(this)" id="words-en" class="btn btn-primary">Losowe słowa Angielskie</button>
            </div>
        </div>
        <div class="row bg-body-tertiary border align-items-center m-1">
            <div class="col p-1">
                <h3>Wynik</h3>
                <h5 id="score">LoremIpsum</h5>
            </div>
        </div>
        <div class="row bg-body-tertiary border align-items-center m-1" style="height: 120px;">
            <div class="col p-1">
                <h3 id="last"></h3>
                <h5 id="valid"></h5>
            </div>
        </div>
        <div class="row bg-body-tertiary border align-items-center m-1">
            <div class="col p-1">
                <h3>Przepisz poniższe słowo</h3>
                <h5 id="output">LoremIpsum</h5>
            </div>
        </div>
        <div class="row bg-body-tertiary border align-items-center m-1">
            <div class="col p-1">
                <textarea class="form-control" style="display: block; width: 70%; margin: auto; margin-top: 10px; margin-bottom: 10px;" id="input" rows="3"></textarea>
                <button type="button" onclick="check()" class="btn btn-primary">Sprawdź!</button>
                <button type="button" onclick="newWord()" class="btn btn-primary">Inne słowo!</button>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
    <script src="alphabet-tool.js"></script>
</body>

</html>